extends template/main

block variables
	- var title = 'Лига блогеров'


block main

	section#banner.bg-blue-light.text-white.bg-icon.bg-icon-like.py-4.mb-5.mb-lg-7
		.container
			.row.align-items-end
				.col-lg-7.col-xl-6.py-3.py-lg-4.py-xl-5.front
					.section-title.h1.text-uppercase.text-primary.mt-2.mt-xl-4.mb-3(data-aos="fade-right") «Лига блогеров»
					p.mb-3.mb-md-4.mb-lg-3.mb-xl-5.h4.font-weight-bold(data-aos="fade-right" data-aos-delay="100") Франшиза профессиональной школы <br>видеоблогеров для детей и подростков <br>от 7 до 18 лет
					p.mb-3.mb-md-4.mb-lg-4.mb-xl-5.h5(data-aos="fade-right" data-aos-delay="200") Откройте профессиональную школу видеоблогеров <br>в своем городе и <b>ЗАРАБОТАЙТЕ 2 400 000 РУБЛЕЙ <br>ЧИСТОЙ ПРИБЫЛИ</b> за первый год
					.row(data-aos="fade-right" data-aos-delay="300")
						.col-lg-8.col-xl-8
							p.mb-3.small.mb-3 Получите презентацию школы видеоблогеров <br>и финансово-экономическую модель для вашего города
							.text-center.d-inline-block
								// Modal for quiz
								button(
									data-fancybox
									data-src="#modal-quiz"
									class=" btn btn-secondary shadow mb-4 mb-xl-5"
								) Получить презентацию
								.mb-2
									a(href="//youtube.com" target="_blank").text-decoration-none.p-3: i.icon.icon-youtube.h4
									a(href="//instagram.com" target="_blank").text-decoration-none.p-3: i.icon.icon-insta.h4
									a(href="//vk.com" target="_blank").text-decoration-none.p-3: i.icon.icon-vk.h4
									a(href="//facebook.com" target="_blank").text-decoration-none.p-3: i.icon.icon-fb.h4
		img(src="static/images/content/sections-img/header-img.png" data-aos="fade-left").section-img.d-none.d-md-block



	section.bg-icon.bg-icon-mic.mb-5.mb-lg-7
		.container
			.bg-orange-light.bg-icon.bg-icon-mic.shadow.p-4.shadow.rounded(style="background-position: top -20px right 100px; background-size:1500px")
				.slick-1
					.text-center
						.icon.icon-wallet.icon-xl.text-primary.mb-3.mb-xl-4
						p.mb-0 Инвестиции <br><b>600 000 руб.</b>
					.text-center
						.icon.icon-balloons.icon-xl.text-primary.mb-3.mb-xl-4
						p.mb-0 Сроки запуска <br><b>2 месяца</b>
					.text-center
						.icon.icon-coins.icon-xl.text-primary.mb-3.mb-xl-4
						p.mb-0 Выручка за месяц <br><b>400 000 руб.</b>
					.text-center
						.icon.icon-chart.icon-xl.text-primary.mb-3.mb-xl-4
						p.mb-0 Окупаемость инвестиций <br><b>6-8 месяцев</b>


	section#whoweare.mb-5.mb-lg-7.pb-4
		.container
			.shadow.rounded.p-4.p-lg-5
				.row.mb-4
					.col-lg-7.col-xl-6.ml-auto
						.section-title.h2.text-primary.mb-4.mb-lg-4.mb-xl-5(data-aos="fade-left") Кто мы
						p(data-aos="fade-left" data-aos-delay="100") #[span.h4.font-weight-bold «Лига Блогеров»] — это часть международной сети детских школ Группы Компаний «Лига Спорта», которая является признанным лидером практической методологии детских школ и современных digital-решений в управлении детскими школами в Российской Федерации и странах СНГ.
						p(data-aos="fade-left" data-aos-delay="200") Группа компаний «Лига Спорта» — это лидер инновационного дополнительного образования в Восточной Европе, резидент Инновационного центра «Сколково». С 2013 года на рынке образовательных услуг мы успешно обучаем детей.
						p(data-aos="fade-left" data-aos-delay="300") «Лига Блогеров» – проект, созданный при поддержке Всемирного фонда защиты животных и содействии продюсерского центра «Krasavin Management».
						.row.align-items-end.mt-5
							.col-4
								img(src="static/images/content/logos/wwf-logo.png")
							.col-4.offset-1
								img(src="static/images/content/logos/km-logo.png")
		img(src="static/images/content/sections-img/who-we-are-img1.png" data-aos="fade-up" ).section-img.fixed-left.mb-n7.d-none.d-lg-block



	section#students.bg-orange.bg-icon.bg-icon-phone.mb-5.mb-lg-7(style="background-position: top -50px right -150px; background-size:1200px")
		.container.text-center.py-4.py-lg-5
			.section-title.h2.text-primary.mb-4.mb-lg-4.mb-xl-5(data-aos="fade-down") 3 из 4 подростков в нашей стране <br>хотят стать блогерами
			.slick-2
				.slick__slide.card.rounded.shadow.h-100.overflow-hidden
					.bg-wave-1
						img(src="static/images/content/cards-img/stat-card-1.jpg").card__img
					.p-4
						p Некоторые из них, несмотря на свой юный возраст зарабатывают больше, чем их родители
				.slick__slide.card.rounded.shadow.h-100.overflow-hidden
					.bg-wave-2
						img(src="static/images/content/cards-img/stat-card-2.jpg").card__img
					.p-4
						p Наши ученики познают видеоблогинг в образовательной сфере, что обеспечивает их гармоничное развитие и личностный рост
				.slick__slide.card.rounded.shadow.h-100.overflow-hidden
					.bg-wave-3
						img(src="static/images/content/cards-img/stat-card-3.jpg").card__img
					.p-4
						p Дети имеют возможность посещения собственных выездных лагерей. Это позволяет не прерывать занятия по видеоблогингу, совмещая их с отдыхом
				.slick__slide.card.rounded.shadow.h-100.overflow-hidden
					.bg-wave-4
						img(src="static/images/content/cards-img/stat-card-4.jpg").card__img
					.p-4
						p Ни один отснятый сюжет не остается без детального разбора — комментирование всеми участниками сети «Лига Блогеров»


	section#education.mb-5.mb-lg-7.pb-4
		.container
			.shadow.rounded.p-4.p-lg-5
				.row
					.col-lg-8.col-xl-6
						.section-title.h2.text-primary.mb-4.mb-lg-4.mb-xl-5(data-aos="fade-right") Какое образование <br>получают в нашей школе
						ul.list-group.mb-4.ml-4
							li.mb-2(data-aos="fade-right" data-aos-delay="100") Сценарное мастерство, умение написать сценарий сюжета
							li.mb-2(data-aos="fade-right" data-aos-delay="200") Элементы актерского мастерства и постановка речи
							li.mb-2(data-aos="fade-right" data-aos-delay="300") Профессиональная презентация
							li.mb-2(data-aos="fade-right" data-aos-delay="400") Режиссерская работа при постановочной съемке
							li.mb-2(data-aos="fade-right" data-aos-delay="500") Операторское искусство при работе с видеокамерой
							li.mb-2(data-aos="fade-right" data-aos-delay="600") Профессиональная обработка кадров и видеомонтаж
							li.mb-2(data-aos="fade-right" data-aos-delay="700") Лидерство и построение коммуникаций с людьми
							li.mb-2(data-aos="fade-right" data-aos-delay="800") Построение личного бренда и его монетизация
							li.mb-2(data-aos="fade-right" data-aos-delay="900") Работа в медиа пространстве и с продюсерскими центрами
							li.mb-2(data-aos="fade-right" data-aos-delay="1000") Работа с крупными рекламодателями и рекламными агенствами
						.row(data-aos="fade-right")
							.col-lg-6.col-xl-8
								p.mb-3.small Получите презентацию по линейке курсов <br>для детей и подростков от 7 до 18 лет
								button.btn.btn-secondary.shadow.w-100 Получить презентацию

		img(src="static/images/content/sections-img/education-img1.png" data-aos="fade-left").section-img.fixed-right.mb-n7.d-none.d-lg-block


	section#profit.bg-secondary.bg-icon.bg-icon-headphones.mb-5.mb-lg-7(style="background-position: top 0 right -150px")
		.container.py-4.py-lg-5.text-center
			.section-title.h2.text-primary.mb-4.mb-lg-4.mb-xl-5(data-aos="fade-down") Что вы получите
			.slick-2
				.slick__slide.card.rounded.shadow.h-100.overflow-hidden
					.bg-wave-1
						img(src="static/images/content/cards-img/profit-card-1.jpg").card-img
					.p-4
						p Легко масштабируемый бизнес с проработанной и апробированной системой открытия и управления профессиональной школой видеоблогеров
				.slick__slide.card.rounded.shadow.h-100.overflow-hidden
					.bg-wave-2
						img(src="static/images/content/cards-img/profit-card-2.jpg").card-img
					.p-4
						p Единый колл-центр и единый сайт с адресом вашей школы с интеграцией в ERP-системе
				.slick__slide.card.rounded.shadow.h-100.overflow-hidden
					.bg-wave-3
						img(src="static/images/content/cards-img/profit-card-3.jpg").card-img
					.p-4
						p Общение в общем чате с другими франчайзи и руководством нашей компании
				.slick__slide.card.rounded.shadow.h-100.overflow-hidden
					.bg-wave-4
						img(src="static/images/content/cards-img/profit-card-4.jpg").card-img
					.p-4
						p Регулярное консультирование нашими специалистами по методикам, программам обучения, маркетингу, рекламе в SMM, бухгалтерии и юридическим вопросам


	section#wegive.mb-5.mb-lg-7.pb-4
		.container.text-center
			.shadow.rounded.p-4.p-lg-5
				.section-title.h2.text-primary.mb-4.mb-lg-4.mb-xl-5(data-aos="fade-down") Что мы даем вам
				.row.text-center.d-none.d-lg-flex
					.col-md-6.col-lg-4.mb-5.px-4(data-aos="fade-down" data-aos-delay="100")
						.icon.icon-system.icon-xl.text-primary.mb-4
						p.mb-0 Уникальная собственная <br>информационная система <br>управления профессиональными <br>детскими школами «Лига Блогеров»
					.col-md-6.col-lg-4.mb-5.px-4(data-aos="fade-down" data-aos-delay="200")
						.icon.icon-instruction.icon-xl.text-primary.mb-4
						p.mb-0 Более 70 пошаговых <br>инструкций по открытию <br>и ведению школы <br>видеоблогеров
					.col-md-6.col-lg-4.mb-5.px-4(data-aos="fade-down" data-aos-delay="300")
						.icon.icon-constructor.icon-xl.text-primary.mb-4
						p.mb-0 Online конструктор занятий, <br>повышение профессиональной <br>компетентности ваших <br>преподавателей
					.col-md-6.col-lg-4.mb-5.px-4(data-aos="fade-up" data-aos-delay="300")
						.icon.icon-account.icon-xl.text-primary.mb-4
						p.mb-0 Личные кабинеты всех <br>участников процесса: родители, <br>педагоги, фронт-менеджеры, <br>владельцы школы
					.col-md-6.col-lg-4.mb-5.px-4(data-aos="fade-up" data-aos-delay="200")
						.icon.icon-users.icon-xl.text-primary.mb-4
						p.mb-0 Систему организации <br>видео обмена между <br>всеми участниками сети
					.col-md-6.col-lg-4.mb-5.px-4(data-aos="fade-up" data-aos-delay="100")
						.icon.icon-video.icon-xl.text-primary.mb-4
						p.mb-0 Поддержка крупных <br>рекламодателей <br>и продюсерских центров

				.slick-3.d-block.d-lg-none
					.slick__slide.mb-3
						.icon.icon-system.icon-xl.text-primary.mb-4
						p.mb-0 Уникальная собственная <br>информационная система <br>управления профессиональными <br>детскими школами «Лига Блогеров»
					.slick__slide.mb-3
						.icon.icon-instruction.icon-xl.text-primary.mb-4
						p.mb-0 Более 70 пошаговых <br>инструкций по открытию <br>и ведению школы <br>видеоблогеров
					.slick__slide.mb-3
						.icon.icon-constructor.icon-xl.text-primary.mb-4
						p.mb-0 Online конструктор занятий, <br>повышение профессиональной <br>компетентности ваших <br>преподавателей
					.slick__slide.mb-3
						.icon.icon-account.icon-xl.text-primary.mb-4
						p.mb-0 Личные кабинеты всех <br>участников процесса: родители, <br>педагоги, фронт-менеджеры, <br>владельцы школы
					.slick__slide.mb-3
						.icon.icon-users.icon-xl.text-primary.mb-4
						p.mb-0 Систему организации <br>видео обмена между <br>всеми участниками сети
					.slick__slide.mb-3
						.icon.icon-video.icon-xl.text-primary.mb-4
						p.mb-0 Поддержка крупных <br>рекламодателей <br>и продюсерских центров


	section#itplatform.bg-orange-light.bg-icon.bg-icon-mic.mb-5.mb-lg-7(style="background-position: top 50px right 150px; background-size:1500px")
		.container.py-4.py-lg-5
			.row
				.col-lg-6.col-xl-6
					.section-title.h2.text-primary.mt-4.mb-4.mb-lg-4.mb-xl-5(data-aos="fade-right") IT-платформа
					p(data-aos="fade-right" data-aos-delay="100") Благодаря собственной IT-платформе группы компаний мы можем постоянно повышать и контролировать уровень знаний педагогов по всей нашей сети.
					p(data-aos="fade-right" data-aos-delay="200") Мы разработали эту систему для контроля работы всех филиалов, и это позволяет держать качество на высоком уровне. С помощью нее вы можете получить доступ ко всем показателям вашего ребенка, быть в курсе новостей, следить за расписанием и выполнять домашние задания.
					p(data-aos="fade-right" data-aos-delay="300") Также мы производим контроль качества, и родители всегда могут высказать свои замечания или пожелания прямо в приложении.
					.row.mt-4.mt-xl-5(data-aos="fade-right" data-aos-delay="400")
						.col-lg-8.col-xl-8
							p.mb-3.small Получить полное описание IT-платформы <br>(Education-ERP) и список получаемых документов
							button.btn.btn-secondary.shadow.mb-5.w-100 Получить презентацию

		img(src="static/images/content/sections-img/it-platform-img.png" data-aos="fade-left").section-img.fixed-right.d-none.d-lg-block


	section#steps.mb-5.mb-lg-7.pb-4
		.container.text-center
			.shadow.rounded.p-4.p-lg-5
				.section-title.h2.text-primary.mb-4.mb-lg-4.mb-xl-5(data-aos="fade-down") Этапы открытия
				.slick-3
					.slick__slide(data-aos="fade-right" data-aos-delay="100")
						.step
							.icon.icon-handshake.icon-xl.text-primary.mb-4
							.step__title.font-weight-bold.mb-5 Знакомство
							p.small Заявка на сайте
							p.small Консультация <br>специалиста
							p.small Получение <br>презентационных <br>материалов
					.slick__slide(data-aos="fade-right" data-aos-delay="200")
						.step
							.icon.icon-ok.icon-xl.text-primary.mb-4
							.step__title.font-weight-bold.mb-5 Согласование
							p.small Повторная <br>консультация
							p.small Заполнение анкеты <br>франчайзи
							p.small Согласование условий <br>договора
					.slick__slide(data-aos="fade-right" data-aos-delay="300")
						.step
							.icon.icon-doc.icon-xl.text-primary.mb-4
							.step__title.font-weight-bold.mb-5 Заключение договора
							p.small Ваше положительное решение <br>о сотрудничестве
							p.small Совместное решение <br>о сотрудничестве
							p.small Подписание договора и оплата <br>паушального взноса
					.slick__slide(data-aos="fade-right" data-aos-delay="400")
						.step
							.icon.icon-screen.icon-xl.text-primary.mb-4
							.step__title.font-weight-bold.mb-5 Подготовка
							p.small Подключение <br>к IT-платформе
							p.small Поиск и подготовка <br>учебного класса
							p.small Набор и онлайн <br>обучение сотрудников
					.slick__slide(data-aos="fade-right" data-aos-delay="500")
						.step
							.icon.icon-rocket.icon-xl.text-primary.mb-4
							.step__title.font-weight-bold.mb-5 Открытие
							p.small Запуск рекламной <br>кампании
							p.small Проведение <br>пробных занятий
							p.small Проведение уроков <br>с группами
					.slick__slide(data-aos="fade-right" data-aos-delay="600")
						.step
							.icon.icon-manager.icon-xl.text-primary.mb-4
							.step__title.font-weight-bold.mb-5 Сопровождение
							p.small Поддержка <br>специалистов ЦО
							p.small Обмен опытом <br>с франчайзи
							p.small Помощь <br>в расширении <br>бизнеса


	section#franchise.bg-blue-light.bg-icon.bg-icon-like.mb-6.mb-lg-7(style="background-position: top -300px right -400px; background-size:1500px")
		.container.py-4.py-lg-5
			.section-title.h2.text-center.text-primary.mt-4.mb-4.mb-lg-4.mb-xl-5(data-aos="fade-down") Открыть школу в своем городе
			.row.align-items-end.no-gutters.justify-content-center.justify-content-lg-start
				.col-md-8.col-lg-5.pr-lg-5.offset-lg-1.mb-4(data-aos="fade-right")
					form.bg-white.rounded.shadow.p-3.p-sm-4.p-xl-5
						p.mb-4 Оставьте заявку и мы вам перезвоним
						input(placeholder="Ваше имя").form-control.is-invalid.mb-3
						input(placeholder="Ваш телефон" type="number").form-control.is-valid.mb-3
						input(placeholder="Ваш город").form-control.mb-3
						input(placeholder="Ваш email" type="email").form-control.mb-3
						.form-check.mb-4
							input(type="checkbox" id="agreement-1" checked).form-check-input
							label(for="agreement-1").form-check-label.small Я принимаю #[a(href="#") условия cоглашения] на обработку персональных данных
						button(type="button").btn.btn-secondary.shadow.w-100 Отправить заявку

		img(src="static/images/content/sections-img/franchise-img.png" data-aos="fade-left" data-aos-delay="200").section-img.d-none.d-lg-block


	section
		.container.mt-4.mt-lg-5.mb-4.text-center
			.section-title.h2.text-primary.mb-3.mb-xl-4(data-aos="fade-down") География присутствия <br>Группы Компаний «Лига Спорта»
			.row.justify-content-center.mb-4
				.col-sm-auto.mb-3.mb-lg-4(data-aos="fade-up" data-aos-delay="100")
					.h3 #[span.text-secondary 860] школ
				.col-sm-auto.mb-3.mb-lg-4(data-aos="fade-up" data-aos-delay="200")
					.h3 #[span.text-secondary 244] города
				.col-sm-auto.mb-3.mb-lg-4(data-aos="fade-up" data-aos-delay="300")
					.h3 #[span.text-secondary 82 000] детей

			p(data-aos="fade-up") * информация транслируется c education-erp.com

		.map
			<script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3A44ac847b06dd619722f023bba4f896b1a155a1a084b6d7f0982fb70523820f8b&amp;width=100%25&amp;height=100%&amp;lang=ru_RU&amp;scroll=false"></script>



	section.bg-primary.text-white.py-4
		.container.text-center
			p(data-aos="fade-down") Мы в социальных сетях
			.row.align-items-center.justify-content-center.mb-4
				.col-auto.mb-3(data-aos="fade-up" data-aos-delay="100")
					a(href="//youtube.com" target="_blank"): i.icon.icon-youtube.text-white
				.col-auto.mb-3(data-aos="fade-up" data-aos-delay="200")
					a(href="//instagram.com" target="_blank"): i.icon.icon-insta.text-white
				.col-auto.mb-3(data-aos="fade-up" data-aos-delay="300")
					a(href="//vk.com" target="_blank"): i.icon.icon-vk.text-white
				.col-auto.mb-3(data-aos="fade-up" data-aos-delay="400")
					a(href="//facebook.com" target="_blank"): i.icon.icon-fb.text-white

			a.d-inline-block.text-white.border-bottom.text-decoration-none(href="javascript();" data-fancybox data-src="#modal-privacy" data-aos="fade-up" data-aos-delay="200" data-aos-anchor-placement="bottom") Политика конфиденциальности
